/*◆ページ全体*/
div#Page_Body{
    width:580px;
    margin:5px;
    padding:5px;

    text-align:center;
}

/*◆トップ*/
div#layTop{
    width:560px;
    margin:0;
    padding:0;

    border-top-color:#0000a2;
    border-top-style:solid;
    border-top-width:1px;
    border-bottom-color:#0000a2;
    border-bottom-style:solid;
    border-bottom-width:3px;
}

div#layTop_l{
    width:100px;
    margin:0;
    padding0;
    float:left;

    font-size:11pt; 
    text-align:left;
}

div#layTop_r{
    width:460px;
    margin:0;
    padding:0;
    float:right;

    font-size:10pt; 
    text-align:right;
}

/*◆ヘッダー*/
div#layHeader{
    width:560px;
    margin:0;
    padding:0;

    text-align:right;
}

div#layHeader2{
    width:560px;
    height:40px;
    margin:0;
    padding:0;

    font-size:11pt; 
    text-align:center;

    background-image:url(../gif/top_backimg2.JPG);
}

div#layHeader3{
    width:560px;
    margin:0;
    padding:0;

    font-size:11pt; 
    text-align:right;
}

/*◆メインコンテンツ*/
div#layContents{
    width:560px;
    margin:0;
    padding:0;

    font-size:11pt; 
    text-align:left;
    line-height:130%;
}

/*◆フッタ*/
div#layFooter1{
    width:560px;
    margin:0;
    padding:0;

    font-size:10pt;
    text-align:left;
    line-height:110%;
}

div#layFooter2{
    width:560px;
    margin:0;
    padding:0;

    font-size:10pt;
    text-align:right;
    line-height:110%;
    color:#9b9b9b;
}

div#layFooter3{
    width:560px;
    margin:0;
    padding:0;

    font-size:10pt;
    text-align:right;
    line-height:110%;
}

/*◆レイアウトdiv*/
div#Obj_Now{
    margin:0;
    padding:0;

    font-size:11pt;
    text-align:right;
}

div#divMainte{
    width:100%;
    margin:0;
    padding:0;

    font-size:8pt;
    text-align:right;
}

div#divSendMail{
    width:100%;
    margin:0;
    padding:0;

    text-align:center;
}

div#divSendMailButton{
    width:40%;
    margin:10px;
    padding:5px;

    text-align:center;

    border-top-color:#0000a2;
    border-top-style:solid;
    border-top-width:2px;
    border-bottom-color:#0000a2;
    border-bottom-style:solid;
    border-bottom-width:2px;

    display:none;
}

/*◆ポップアップ*/
div#divPopup{
    margin:0;
    padding:0;

    font-size:9pt;
    text-align:left;
    line-height:120%;

    border-bottom-color:#0000a2;
    border-bottom-style:solid;
    border-bottom-width:2px;
}

div#divPopup2{
    margin:0;
    padding:0;

    font-size:9pt;
    text-align:left;
    line-height:120%;

    border-bottom-color:#0000a2;
    border-bottom-style:solid;
    border-bottom-width:2px;
}

span#spnPopup_close{
    width:100%;
    padding:3px;
    text-align:right;
}

p#pPopup{
    width:100%;
    margin:0;
    padding:3px;

    background-color:#0000a2;

    color:#ffffff;
    font-size:9pt;
    text-align:center;
    line-height:130%;
}

p#pPopup2{
    font-size:9pt;
    text-align:center;
}

p#pSty_1{
    text-align:left;
}

span#Sty_1{
    font-size:11pt;
    line-height:120%;
}

ul#ulPopup{
    margin-left:20px;
    margin-right:10px;
    padding:5px;

    text-align:left;
    font-size:9pt;
}

/*◆レイアウトfieldset*/
fieldset#filed1{
    width:560px;
    margin:0;
    padding:10px;

    font-size:11pt;

    background-image:url(gif/c_yellow1.gif);
}

legend{

}

/*◆レイアウトh*/
h1{
    width:100%;
    margin:0px;
    margin-top:10px;
    padding:0px;

    font-size:14pt;
    font-weight:bold;
    text-align:center;
}

h2{
    width:100%;
    margin:0;
    padding:3px;
    margin-top:5px;
    margin-bottom:15px;

    font-size:12pt;
    text-align:center;

    background-image:url(gif/c_blue1.gif);

    border-top-color:#0000a2;
    border-top-style:solid;
    border-top-width:3px;
    border-bottom-color:#0000a2;
    border-bottom-style:solid;
    border-bottom-width:3px;
}

h3{
    margin0;
    padding:0;

    font-size:11pt;
    font-weight:bold;
}

/*◆フォーム*/

input#txtName{
    ime-mode:active;
}

input#txtFrom{
    ime-mode:inactive;
}

input#txtSubj{
    ime-mode:active;
}

textarea#txaMessage{
    ime-mode:active;
}

/*◆リスト(フッタ2)*/
ul#ulFooter2{
    margin:0;
    margin-left:10px;
    padding:0;
}

/*リスト(メールフォーム)*/
dl#dlForm{
    width:500px;
    margin:0;
    margin-top:5px;
    margin-left:10px;
    padding:0;
    padding-left:10px;

}

dl#dlForm dt{
    margin:0;
    margin-left:10px;
    padding-top:10px;
    padding-left:10px;
    
    background:url(../gif/list_s5_g.gif) no-repeat top left;

    font-size:11pt;
    font-weight:bold;
}

dl#dlForm dd{
    margin:0;
    padding:0;
    padding-left:40px;

    font-size:11pt;
}